/*----mobile rendering fix-----------*/
.fourColumns {
	overflow: inherit;
}
/*----Add canadian flag icon to store name--------*/
h2.js-s-h-store-name.s-h-title {
    background: url(/CanadaStore/images/canada-flag-32x16.gif) no-repeat;
    padding-left: 38px;
}
/*---------Affiliate box------------*/
.affcont {
	/*border: 1px #CCC solid;*/
}
#AffiliateCodeControl {	
	border: none;
	/*height: 123px; border-bottom: 1px #CCC solid;*/
	padding-bottom: 15px;
}
.AffiliateCodeEntry span, .SwitchToMyCatalog span {
	font-size: 18px;
	padding: 10px;
	display: block;
}
.affbutton {
	border: none;
	background-color: #0094D6;
	color: #FFF;
	padding: 7px 10px;
	cursor: pointer;
	font-weight: bold;
}
#AffiliateCodeError {
    color: #F00;
    font-weight: normal;
    padding: 10px;
}
.merch-violator {
	background: #008a2b !important;
}
.merch-violator:after {
	border-top: 36px solid #008a2b !important;
}
.merch-violator p {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: none !important;
}
#merch-product-overview .merch-pp-middle {
	height: 58px;
}
div.product-right-column-sales-banner {
	margin-top: 10px;
}
.flash-counter-wrapper .evoucher {
	padding: 1px 0 0 58px;
	width: 132px;
}
/*breadcrumbs area */
#user-actions-wrapper #ariane-wrapper {
	width: 1030px;
}
/*value prop banner*/
.s-h-wrap {
	height: 191px;
}
.s-h-wrap--welcome {
	height: 241px;
}
/*------fancybox---------------*/
.fancybox-skin {
	border: 2px #ccc solid;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}
.ecoupon-banner {
	padding: 5px;
	border: 1px #767676 dashed;
	margin: 20px 5px 10px -5px;
	padding-left: 60px;
	background: url(/CanadaStore/images/Savings_RGB_blue_40x50.png) 10px 5px no-repeat;
}
p.ecoupon-header {
	font-size: 14px;
	font-weight: bold;
	color: #822880;
}
.sm15 .prom {
	background-color: #fefe89;
}
.prom-flag--c-2 {
	/*background: #3b9330;*/
}
.prom-flag__icon--cashback {
	/*background: url(/CanadaStore/images/game-icon.png) top left no-repeat !important;*/
}
.prom-flag--c-2:after {
	border-top-color: #3b9330 !important;
}
#merch-overlay-background{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;-o-opacity:.6;opacity:.6}
/*---offer page product block info----*/
.sm15 .product__col--info {
	font-weight: 100;
}
.sm15 .product__specs {
	margin-top: 10px
}
/*------overlay close button----------*/
#merch-overlay-close {
	z-index: 100;
}
/*------home page marquee-----------*/
.adv-slider .item .title {
	font-weight: 100;
  font-size: 46px;
  font-family: HPSimplified;
}
.adv-slider .item .title span {
    font-size: 22px;
    display: block;
    font-weight: 100;
		font-family: HPSimplified;
}
.adv-slider .item .inner .text p.desc {
	font-family: HPSimplified;
  font-size: 24px;
  font-weight: 100;
	margin-bottom: 20px;
}
.adv-slider .item .inner .text .cta {
	overflow: hidden;	
	position: relative;
}
.adv-slider .item .inner .text .cta a.trans-cta {
    display: inline-block;
    text-align: center;
    color: white !important;
    font-size: 18px;
    letter-spacing: .025em;
    line-height: .2em;
    white-space: nowrap;
    padding: 1em 2.5em;
    transition: all .5s ease;
    border: 2px solid #DDD;
    z-index: 2;
    background-color: transparent;
    float: left;
}
.adv-slider .item .inner .text .cta a.trans-cta:hover {
	background: #FFF;
	color: #000 !important;
	text-decoration: none !important;
}
.adv-slider .item .inner .text .cta img.freeship {
    display: inline-block;
    margin-left: 20px;
    /*float: left;*/
    margin-top: 8px;
		position: absolute;
}
.adv-slider .item .inner p.content-footnote {
    font-size: 16px;
    margin-top: 1.5em;
    padding-left: 5px;
}
.adv-slider .item .btn a.blue-cta, .adv-slider .item .btn a.orange-cta {
	display: inline-block;
	text-align: center;
	color: white !important;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: .025em;
	line-height: .2em;
	border-radius: .2em;
	white-space: nowrap;
	padding: 1em 2.5em;
	background-color: #0096d6;
	transition: all .5s ease;
	z-index: 2;
	border: 0.125em solid #0096d6;
}
.adv-slider .item .btn a.blue-cta:hover {
	background: #FFF;
	color: #0096d6 !important;
	text-decoration: none !important;
}
.adv-slider .item .btn a.orange-cta {
	background-color: #D7410B;
	border: 0.125em solid #D7410B;
}
.adv-slider .item .btn a.orange-cta:hover {
	background: #FFF;
	color: #D7410B !important;
	text-decoration: none !important;
}
.adv-slider .item .text.center_align {
	width: 100%;
	margin: 0;
	text-align: center;
}
/*** SMB chat slider ***/
#chat-slider {
	position: fixed;
  right: 0;
  top: 230px;
  z-index: 700;
  height: 70px;
  width: 78px;
  background: url(/CanadaStore/html/local/images/chat-slider-bg.png) top left;
}
#chat-slider:hover {
	background-position: -78px 0;
}
#contact-slider {
	position: fixed;
  right: 0;
  top: 305px;
  z-index: 700;
  height: 70px;
  width: 78px;
  background: url(/CanadaStore/html/local/images/chat-slider-bg.png) 0 -70px;
}
#contact-slider:hover {
	background-position: -76px -70px;
}
/***margins for home page marquee CTA ***/
.mt260 {
	margin-top: 260px;
	margin-left: 80px;
}
.mt280 {
	margin-top: 280px;
}
.mt340 {
	margin-top: 340px;
}
/****PDP next prev arrows - Accessories and Warranties Section****/
.prod-acc-carousel__btn--l {
	background-image: url(/CanadaStore/html/local/images/next-prev-sprite-blue.png);
	background-position: 0 0;	
}
.prod-acc-carousel__btn--r {
	background-image: url(/CanadaStore/html/local/images/next-prev-sprite-blue.png);
	background-position: -48px 0;
}
/***Supplies PDP*****/
.prod-overview .gr__col.gr__col--md-12 {
   width: 100%;
}
.prod-overview__desc ul {
	margin-left: 20px;
}
.sm15 .prod-overview:after {
	background: none;
}
.price-block--pdp .prod-overview__desc {
	margin-top: 15px;
}